
button,
input[type="submit"],
input[type="search"],
input[type="button"] {
    border:0;
    cursor:pointer;
    margin-right:5px;
    padding:5px;
}
button:last-child,
input[type="submit"]:last-child,
input[type="search"]:last-child,
input[type="button"]:last-child {
    margin:0;
}


.pagewidth {
    margin:auto;
    max-width:1200px;
}

#portal-columns { padding:1.125% 0; }

#portal-column-content { padding:2% 1%; }
#portal-column-content.width-full { width:95.75%; }
#portal-column-content.width-3\:4 { width:71.03125%; }
#portal-column-content.width-1\:2 { width: 46.3125%; }

div.position-1\:6 { margin-left: -82.39583%; }
div.position-1\:5 { margin-left: -79.1%; }
div.position-1\:4 { margin-left: -74.15625%; }
div.position-1\:3 { margin-left: -65.91667%; }
div.position-2\:5 { margin-left: -59.325%; }
div.position-1\:2 { margin-left: -49.4375%; }
div.position-3\:5 { margin-left: -39.55%; }
div.position-2\:3 { margin-left: -32.95833%; }
div.position-3\:4 { margin-left: -24.71875%; }
div.position-4\:5 { margin-left: -19.775%; }
div.position-5\:6 { margin-left: -16.47917%; }

div.width-1\:2 { width: 48.3125%; }
div.width-1\:3 { width: 31.83333%; }
div.width-1\:4 { width: 23.59375%; }
div.width-1\:5 { width: 18.65%; }
div.width-1\:6 { width: 15.35417%; }


#portal-globalnav { margin-bottom:0; }

@media only screen and (max-width: 1200px){
    div.width-1\:6 { width: 31.83333%; }
    div.position-1\:6.width-1\:6,
    div.position-2\:3.width-1\:6 { margin-left: -65.91667%; }
    div.position-1\:3.width-1\:6, 
    div.position-5\:6.width-1\:6 { margin-left: -32.95833%; }
    div.position-1\:2.width-1\:6 { clear: left; margin-left: -98.875%; }
    div.position-1\:2.width-1\:6,
    div.position-2\:3.width-1\:6,
    div.position-5\:6.width-1\:6 { margin-top:1.125%;
    }
}

@media only screen and (max-width: 1000px){
    div.width-1\:5 { width: 31.83333%; }
    div.position-1\:5.width-1\:5 { margin-left: -65.91667%; }
    div.position-2\:5.width-1\:5{ margin-left: -32.95833%; } 
    div.position-3\:5.width-1\:5 { clear: left; margin-left: -82.39583%; margin-top:1.125%; }
    div.position-4\:5.width-1\:5 { margin-left: -49.4375%; margin-top:1.125%; }
}
@media only screen and (max-width: 767px){
    .pagewidth.menu {
        position:relative;
        text-align:right;
    }

    #portal-columns #portal-column-content.width-1\:2,
    #portal-columns #portal-column-content.width-3\:4,
    #portal-columns #portal-column-content.width-full { width:95.75%; }

    div.width-1\:3,
    div.width-1\:4,
    div.width-1\:5,
    div.width-1\:6 { width: 48.3125%; }
    div.position-1\:3.width-1\:3,
    div.position-1\:4.width-1\:4,
    div.position-3\:4.width-1\:4,
    div.position-1\:5.width-1\:5,
    div.position-3\:5.width-1\:5,
    div.position-1\:6.width-1\:6,
    div.position-1\:2.width-1\:6,
    div.position-5\:6.width-1\:6 { clear:none; margin-left:-49.4375%; }
    div.position-1\:2.width-1\:4,
    div.position-2\:5.width-1\:5,
    div.position-1\:3.width-1\:6,
    div.position-2\:3.width-1\:6 { clear:left; margin-left:-98.875%; margin-top:1.125%; }

    div.position-3\:4.width-1\:4 { margin-top:1.125%; }

    div.position-2\:3.width-1\:3,
    div.position-4\:5.width-1\:5 { clear:left;  margin-left:-74.15625%; margin-top:1.125%; }
}

@media only screen and (max-width: 500px){
    div.width-1\:2,
    div.width-1\:3,
    div.width-1\:4,
    div.width-1\:5,
    div.width-1\:6 {
        clear:left!important;
        margin-left:-98.875%!important;
        margin-top:1.125%;
        width: 97.75%;
    }
    div.width-1\:2:first-child,
    div.width-1\:3:first-child,
    div.width-1\:4:first-child,
    div.width-1\:5:first-child,
    div.width-1\:6:first-child { margin-top:0; } 
}
